CMD_SET_UCA : call mdConfig_UserCommArea("SETUCA","WITHDEFAULT", "$userName", "", "$sessionId", "$msgGuid", "$lang", "")
===  
CMD_LOG_CALL: call mdLog_UserMessage("LOG","WITHUCA", "$userName", "$userName", 1061, "$col.{jobname_deploy}, $col.{niota_id}", @dummy)
===
CMD_CALL_SWAPEXPORT_JOB : call mdConfig_DeployMove("SWAPEXPORT", "JOB,WITHUCA($userName)", "$col.{niota_id}", "$col.{jobname_deploy}")
===